<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="uNKEcPHTE0wqF" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://ltsc.ieee.org/xsd/LOM lom.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>CAM 1.3</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:string>Camtasia Getting Started Guide</lom:string>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicalLearningTime>
<lom:duration>PT1H0M0S</lom:duration>
</lom:typicalLearningTime>
</lom:educational>
<lom:metaMetadata>
<lom:metadataSchema>LOMv1.0</lom:metadataSchema>
<lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema>
</lom:metaMetadata>
</lom:lom>
</metadata>
<organizations default="camtasia_getting_started_guide_organization">
<organization identifier="camtasia_getting_started_guide_organization">
<title>Camtasia Getting Started Guide</title>
<item identifier="AB880F8F-A8C5-4CB5-AD28-B2BAF01B3989" identifierref="resource">
<title>Camtasia Getting Started Guide</title>
<imsss:sequencing>
<imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
</imsss:sequencing>
</item>
<imsss:sequencing>
<imsss:controlMode flow="true"/>
</imsss:sequencing>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormType="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.jpg"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.jpg"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.jpg"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.jpg"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/thmb6.jpg"/>
<file href="res/data/video2.mp4"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.png"/>
<file href="res/data/video3.mp4"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/thmb8.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-0d0c2a2df8f985cadbe6c7b1e29bf846399c1fad.mp3"/>
<file href="res/data/quiz1/audios/snd-2ae06e845152ec2f031e69ca04a31860c8d1b95f.mp3"/>
<file href="res/data/quiz1/audios/snd-fba0a1ee86d52272421f487e0b8888d8f8c5f50f.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/fonts/fnt3.woff"/>
<file href="res/data/quiz1/images/4916-cd0c-3c8c-251a.png"/>
<file href="res/data/quiz1/images/img-03d6793de3f9194476cc45794fa274f99210ed15.jpg"/>
<file href="res/data/quiz1/images/img-2121227adc192843a794623f1c96764bc7b89e7f.jpg"/>
<file href="res/data/quiz1/images/img-34ed19bc4194b43acc60c14ea204de9ef79ddfc1.png"/>
<file href="res/data/quiz1/images/img-3e4fa21b003945825c6b66fda85b9502eb97e97a.jpg"/>
<file href="res/data/quiz1/images/img-449e9c58c3738ef520c16249205b901b29348bc0.png"/>
<file href="res/data/quiz1/images/img-9b086b27510db9841ddb0e1b61eb7510683c5ec0.png"/>
<file href="res/data/quiz1/images/img-d37731fb509cf00cd7410cd97b7cbabc6f268e3e.png"/>
<file href="res/data/quiz1/images/img-dff92d7fc916e9e22d8cd167cf07da72fdacf7fa.jpg"/>
<file href="res/data/quiz1/images/quiz_bg_0.png"/>
<file href="res/data/thmb9.jpg"/>
<file href="res/data/video4.mp4"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.jpg"/>
<file href="res/data/video5.mp4"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.png"/>
<file href="res/data/video6.mp4"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/thmb12.png"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.jpg"/>
<file href="res/data/img13.png"/>
<file href="res/data/img14.png"/>
<file href="res/data/img15.jpg"/>
<file href="res/data/img16.png"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.png"/>
<file href="res/data/img22.png"/>
<file href="res/data/img23.png"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.png"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.png"/>
<file href="res/data/img28.png"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.jpg"/>
<file href="res/data/img30.jpg"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.png"/>
<file href="res/data/img33.png"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.jpg"/>
<file href="res/data/img36.jpg"/>
<file href="res/data/img37.png"/>
<file href="res/data/img38.png"/>
<file href="res/data/img39.png"/>
<file href="res/data/img4.png"/>
<file href="res/data/img40.jpg"/>
<file href="res/data/img41.jpg"/>
<file href="res/data/img42.jpg"/>
<file href="res/data/img43.gif"/>
<file href="res/data/img44.gif"/>
<file href="res/data/img45.png"/>
<file href="res/data/img46.png"/>
<file href="res/data/img5.jpg"/>
<file href="res/data/img6.png"/>
<file href="res/data/img7.jpg"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
</resource>
</resources>
</manifest>
